View Issue Details

IDProjectCategoryView StatusLast Update
13188Bug reports[All Projects] Survey designpublic2018-02-14 18:19
ReportercdorinAssigned Toollehar 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.x 
Target VersionFixed in Version3.3.x 
Summary13188: Date/Time question type - icon missing
Description

Missing icon - see screenshot

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.0.2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-01-16 17:33

manager  

cdorin

cdorin

2018-02-13 11:54

manager   ~46406

Version 3.3.0 - still present

ollehar

ollehar

2018-02-14 15:18

administrator   ~46450

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26457

c_schmitz

c_schmitz

2018-02-14 18:19

administrator   ~46489

Version 3.3.1 released

Related Changesets

LimeSurvey: master 78ad30cd

2018-02-14 15:18:37

ollehar

Details Diff
Fixed issue 13188: Date/Time question type - icon missing Affected Issues
13188
mod - assets/packages/bootstrap/plugins/datetimepicker/build/js/bootstrap-datetimepicker.min.js Diff File
mod - assets/packages/bootstrap/plugins/datetimepicker/src/js/bootstrap-datetimepicker.js Diff File

Issue History

Date Modified Username Field Change
2018-01-16 17:33 cdorin New Issue
2018-01-16 17:33 cdorin Status new => assigned
2018-01-16 17:33 cdorin Assigned To => markusfluer
2018-01-16 17:33 cdorin File Added: Screenshot from 2018-01-16 17-28-59.png
2018-02-13 11:54 cdorin Note Added: 46406
2018-02-14 13:31 ollehar Assigned To markusfluer => ollehar
2018-02-14 13:31 ollehar Status assigned => confirmed
2018-02-14 15:18 ollehar Changeset attached => LimeSurvey master 78ad30cd
2018-02-14 15:18 ollehar Note Added: 46450
2018-02-14 15:18 ollehar Resolution open => fixed
2018-02-14 15:20 ollehar Status confirmed => resolved
2018-02-14 15:20 ollehar Fixed in Version => 3.3.x
2018-02-14 18:19 c_schmitz Note Added: 46489
2018-02-14 18:19 c_schmitz Status resolved => closed